html, body{font: 12px/1.6 "microsoft yahei", "Arial",sans-serif;}
.iconfont{font-size: 1em;}
/* .goto-top{padding: 3px 10px;}
.goto-top:before{line-height: initial;margin-bottom: 5px;}
.goto-top:after{    margin-bottom: 5px;} */
/*头部kv圆点*/
.css3 .swiper-pagination .swiper-pagination-switch:before{background: #009fe7 !important;}
 
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { padding:0;}


/*pc*/
.cate-nav {min-width: 1000px; height:48px;background:#0786d3;}
.cate-nav .cate-nav-list { overflow:hidden;height:100%;}
.cate-nav ul { overflow:hidden;height:100%;display: table;width: 100%;letter-spacing: -0.35em;}
.cate-nav li { display: table-cell;height:100%;text-align:center;letter-spacing: 0;}
.cate-nav li a{ display:block;height:100%;color:#fff; font-size:1.63em;}
.cate-nav li a:before{ content:""; display:inline-block;height:104%;vertical-align:middle;}
.cate-nav li:hover a{ background:#008FE7;}
.cate-nav li.active a{background:#fff;color:#0786d3;}

.cate-nav-dropdown {position: relative;z-index: 90;}
.cate-nav-dropdown .cate-nav-list,
.cate-nav-dropdown ul {overflow: visible;position: relative;width: 1000px !important;margin: auto;}
.cate-nav-dropdown .cate-nav-sub {position: absolute;left: 0;top: 100%;width: 100%; height: 0;overflow: hidden; background:#008FE7;opacity: 0;transition: height 0ms 300ms, opacity 300ms 0ms;}
.cate-nav-dropdown .cate-nav-sub ul:before{ content:""; display:inline-block;height:100%;vertical-align:middle;}
.cate-nav-dropdown .cate-nav-sub li {width: auto; padding: 0 2em;line-height: 1.1; height: auto;font-size: 0.9em;}
.cate-nav-dropdown .cate-nav-sub li + li {border-left: 1px #fff solid;}
.cate-nav-dropdown .cate-nav-sub li a {color: #fff!important; background: none!important;font-size: 1.5em;}
.cate-nav-dropdown .cate-nav-sub li a:hover {border-bottom: 1px #fff solid;}
.cate-nav-dropdown li:hover .cate-nav-sub {height: 48px;opacity: 1;transition: height 0ms 0ms, opacity 300ms 0ms;}


.cate-nav-sub>ul>li{display: inline-block;*display: inline;zoom:1;}



.PublicInner{width: 1000px;margin: auto;}

.Opacity0{opacity: 0;}

table{border: 0;padding: 0;    max-height: 100%;}

.BorderCon{border: 1px solid transparent;}

.swiper-prev:before,.swiper-next:before {position: absolute;width: 4em; height: 4em;left: 50%; top: 50%; margin: -2em; background-repeat: no-repeat;background-position: center;background-color: rgba(0,0,0,0.3);border-radius: 5px;}
.swiper-prev:before {background-image: url(../images/Public/arrow-white-left.png);background-size: 40% auto;}
.swiper-next:before {background-image: url(../images/Public/arrow-white.png);background-size: 40% auto;}

/* @font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../fonts/glyphicons-halflings-regular.eot');
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
	url('../fonts/glyphicons-halflings-regular.woff') format('woff'), 
	url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), 
	url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
  }
   
  .glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
  } */


/*导航*/
.Design_NavWrap{width: 100%;height: 48px;line-height: 48px; background: #009fe7;}
.Design_NavWrap.media-pc{max-width: 1440px;position: fixed;
z-index: 100;}
.Design_NavInner{width: 100%;height: 100%;}
.Design_NavUl{width:100%; text-align: center;height: 100%;}

.Design_NavLi{height: 100%;text-align: center;float:left;width: 17.2%;}
.Design_Nav_Home { margin-left:15.3%;}
.Design_NavLi a{display: block;
	height: 100%;
	color: #fff;
	font-size: 1.4em;
}

.Design_NavLi:hover a{	background: #008FE7;}

.Design_NavLi.active{}
.Design_NavLi.active a{background: #fff; color: #009fe7;}


#swiperIndex img{width: 100%;}


/*mobile*/
@media (max-width: 768px){
	.Design_NavLi{width: 25%;}
.Design_Nav_Home { margin-left:0%;}

.PublicInner{width: auto;margin: auto;}
.Design_NavWrap{top: 41px;}

html, body{font: 10px/1.6 "microsoft yahei", "Arial",sans-serif;}

.New_media-pc{display: none !important;}
.New_media-mobile{display: block !important;}



.cate-nav { position:relative; z-index:0;width:100%;min-width: 0;height:40px; background:#0786d3;overflow:hidden;color:#fff;}
	.cate-nav-prev ,
	.cate-nav-next {display:inline-block;position:absolute;z-index:10;left:0;top:0;height:100%; padding:0 1em;background:#0786D3; font-size:.8em;}
	.cate-nav-next {left:auto;right:0;}
	.cate-nav-prev:before { content:""; display:inline-block;width:0;height:100%;vertical-align:middle;}
	.cate-nav-prev:after  { content:"►";display:inline-block;vertical-align:middle;-webkit-transform:rotate(180deg);}
	.cate-nav-next:before { content:""; display:inline-block;width:0;height:100%;vertical-align:middle;}
	.cate-nav-next:after  { content:"►";display:inline-block;vertical-align:middle;}
	.cate-nav-preved .cate-nav-prev { display:none;}
	.cate-nav-nexted .cate-nav-next { display:none;}

	.cate-nav .cate-nav-list {position:absolute;width:100%;height:100%;text-align: center;padding-bottom:10px;box-sizing:content-box;-webkit-box-sizing:content-box;white-space:nowrap;overflow-y: hidden; overflow-x:auto;-webkit-overflow-scrolling:touch;}
	.cate-nav ul {width: auto; display:inline-block;    padding: 0 6%;}
	.cate-nav li {display:inline-block;}
	.cate-nav li a{font-size:1.0em;padding:0 1em;}







}



 



/*ipad横板*/

@media only screen and (min-width: 767px) and (max-width: 1024px){
	
	.PublicInner{width: 900px;} 
	
	.New_media-pc{display: block !important;}
	.New_media-mobile{display: none !important;}

	.cate-nav {min-width: 0;}
	.cate-nav li a{font-size: 1.2em;}

}


/*ipad竖版*/

@media only screen and (min-width: 767px) and (max-width: 768px){
	html, body{font: 14px/1.6 "microsoft yahei", "Arial",sans-serif;}

	.New_media-pc{display: none !important;}
.New_media-mobile{display: block !important;}
 
.PublicInner{width: 100%;} 



.cate-nav{height: auto;}
.cate-nav .cate-nav-list{width: 100% !important;}
.cate-nav ul{padding: 0 !important;width: 100% !important;}
.cate-nav li{width: 50% !important;}
.cate-nav li a{padding: 0 !important;}
.Design_NavLi a{font-size: 1.1em;}
}





/*PC*/
@media (min-width: 1024px){
	.frame-body{padding-top: 74px;}
	.New_media-pc{display: block !important;}
	.New_media-mobile{display: none !important;}
	.ie11 .goto-top,.ie10 .goto-top,.ie9 .goto-top,.ie8 .goto-top{right: 16px;}

 
 

	}
	

















